Version: app-emacs/edb 1.32:0

Depends On: >=virtual/emacs-23

USE Flags:

Version: app-emacs/edb 1.31:0

Depends On: >=virtual/emacs-23

USE Flags:

1.311.32
"~amd64 ~ppc ~sparc ~x86""~amd64 ~ppc ~sparc ~x86"
comments powered by Disqus